#  --  使用券  --
candy_coupon.use=UPDATE candy_user_coupon SET state = 3 ,use_at = ? , use_for = ?  WHERE uid = ? AND ucoupon_id = ?
candy_coupon.use_insert=INSERT INTO candy_user_coupon (ucoupon_id , uid , state , coupon_id  , use_at , use_for ) VALUE ( ? , ? , 3 , ? , ?  )

#  --  回退券  --
candy_coupon.back=UPDATE candy_user_coupon SET state = 1 WHERE uid = ? AND ucoupon_id = ?
#  --  领取券  --
candy_coupon.receive=INSERT INTO candy_user_coupon (ucoupon_id , uid , state , coupon_id , ccode , bind_at  , bind_at, dued_at) VALUE ( ? , ? , ? , ? , ? , ? , ? , ?)
